h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arlekino"; }
#imTextObject_22 .ff2 { font-family: "Arlekino"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_317 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_317 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_317 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_317 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_317 a { color: inherit; }
#imTextObject_317 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_317 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_317 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_317 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_317 p { margin: 0; padding: 0; }
#imTextObject_317 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_317 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_317 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_317 .imUl { text-decoration: underline; }
#imTextObject_317 .ff0 { font-family: "Tahoma"; }
#imTextObject_317 .ff1 { font-family: "Arlekino"; }
#imTextObject_317 .ff2 { font-family: "Arlekino"; }
#imTextObject_317 .cf1 { color: #000000; }
#imTextObject_317 .cf2 { color: #FFFFFF; }
#imTextObject_317 .cf3 { color: #FFBF00; }
#imTextObject_317 .cf4 { color: #000000; }
#imTextObject_317 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_317 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_317 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_317 .cb1 { background-color: #000000; }
#imTextObject_317 .cb2 { background-color: transparent; }
#imTextObject_317 .cb3 { background-color: #FFBF00; }
#imTextObject_317 .cb4 { background-color: #000000; }
#imCell_318 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_318 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_318 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_319 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_319 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_319 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_319 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_319 a { color: inherit; }
#imTextObject_319 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_319 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_319 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_319 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_319 p { margin: 0; padding: 0; }
#imTextObject_319 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_319 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_319 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_319 .imUl { text-decoration: underline; }
#imTextObject_319 .ff0 { font-family: "Tahoma"; }
#imTextObject_319 .ff1 { font-family: "Georgia"; }
#imTextObject_319 .ff2 { font-family: "Georgia"; }
#imTextObject_319 .ff3 { font-family: "Courier New"; }
#imTextObject_319 .ff4 { font-family: "Arial"; }
#imTextObject_319 .cf1 { color: #000000; }
#imTextObject_319 .cf2 { color: #FFFFFF; }
#imTextObject_319 .cf3 { color: #FF0000; }
#imTextObject_319 .cf4 { color: #FFBF00; }
#imTextObject_319 .cf5 { color: #0000FF; }
#imTextObject_319 .cf6 { color: #800080; }
#imTextObject_319 .cf7 { color: #000000; }
#imTextObject_319 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_319 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_319 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_319 .cb1 { background-color: #000000; }
#imTextObject_319 .cb2 { background-color: transparent; }
#imTextObject_319 .cb3 { background-color: #FF0000; }
#imTextObject_319 .cb4 { background-color: #FFBF00; }
#imTextObject_319 .cb5 { background-color: #0000FF; }
#imTextObject_319 .cb6 { background-color: #800080; }
#imTextObject_319 .cb7 { background-color: #000000; }
#imCell_320 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_320 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_320 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_321 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_321 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_321 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_321 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_321 a { color: inherit; }
#imTextObject_321 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_321 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_321 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_321 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_321 p { margin: 0; padding: 0; }
#imTextObject_321 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_321 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_321 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_321 .imUl { text-decoration: underline; }
#imTextObject_321 .ff0 { font-family: "Tahoma"; }
#imTextObject_321 .ff1 { font-family: "Georgia"; }
#imTextObject_321 .ff2 { font-family: "Georgia"; }
#imTextObject_321 .cf1 { color: #000000; }
#imTextObject_321 .cf2 { color: #FFFFFF; }
#imTextObject_321 .cf3 { color: #FF0000; }
#imTextObject_321 .cf4 { color: #FFBF00; }
#imTextObject_321 .cf5 { color: #000000; }
#imTextObject_321 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_321 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_321 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_321 .cb1 { background-color: #000000; }
#imTextObject_321 .cb2 { background-color: transparent; }
#imTextObject_321 .cb3 { background-color: #FF0000; }
#imTextObject_321 .cb4 { background-color: #FFBF00; }
#imTextObject_321 .cb5 { background-color: #000000; }
#imCell_322 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_322 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_322 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_323 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_323 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_323 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_323 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_323 a { color: inherit; }
#imTextObject_323 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_323 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_323 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_323 p { margin: 0; padding: 0; }
#imTextObject_323 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_323 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_323 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_323 .imUl { text-decoration: underline; }
#imTextObject_323 .ff0 { font-family: "Tahoma"; }
#imTextObject_323 .ff1 { font-family: "Georgia"; }
#imTextObject_323 .ff2 { font-family: "Georgia"; }
#imTextObject_323 .ff3 { font-family: "Courier New"; }
#imTextObject_323 .ff4 { font-family: "Arial"; }
#imTextObject_323 .cf1 { color: #000000; }
#imTextObject_323 .cf2 { color: #FFFFFF; }
#imTextObject_323 .cf3 { color: #FF0000; }
#imTextObject_323 .cf4 { color: #FFBF00; }
#imTextObject_323 .cf5 { color: #0000FF; }
#imTextObject_323 .cf6 { color: #800080; }
#imTextObject_323 .cf7 { color: #000000; }
#imTextObject_323 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_323 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_323 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_323 .cb1 { background-color: #000000; }
#imTextObject_323 .cb2 { background-color: transparent; }
#imTextObject_323 .cb3 { background-color: #FF0000; }
#imTextObject_323 .cb4 { background-color: #FFBF00; }
#imTextObject_323 .cb5 { background-color: #0000FF; }
#imTextObject_323 .cb6 { background-color: #800080; }
#imTextObject_323 .cb7 { background-color: #000000; }
#imCell_324 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_324 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_324 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_325 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_325 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_325 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_325 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_325 a { color: inherit; }
#imTextObject_325 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_325 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_325 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_325 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_325 p { margin: 0; padding: 0; }
#imTextObject_325 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_325 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_325 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_325 .imUl { text-decoration: underline; }
#imTextObject_325 .ff0 { font-family: "Tahoma"; }
#imTextObject_325 .ff1 { font-family: "Georgia"; }
#imTextObject_325 .ff2 { font-family: "Georgia"; }
#imTextObject_325 .cf1 { color: #000000; }
#imTextObject_325 .cf2 { color: #FFFFFF; }
#imTextObject_325 .cf3 { color: #FF0000; }
#imTextObject_325 .cf4 { color: #FFBF00; }
#imTextObject_325 .cf5 { color: #000000; }
#imTextObject_325 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_325 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_325 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_325 .cb1 { background-color: #000000; }
#imTextObject_325 .cb2 { background-color: transparent; }
#imTextObject_325 .cb3 { background-color: #FF0000; }
#imTextObject_325 .cb4 { background-color: #FFBF00; }
#imTextObject_325 .cb5 { background-color: #000000; }
#imCell_326 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_326 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_326 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_327 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_327 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_327 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_327 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_327 a { color: inherit; }
#imTextObject_327 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_327 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_327 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_327 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_327 p { margin: 0; padding: 0; }
#imTextObject_327 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_327 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_327 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_327 .imUl { text-decoration: underline; }
#imTextObject_327 .ff0 { font-family: "Tahoma"; }
#imTextObject_327 .ff1 { font-family: "Georgia"; }
#imTextObject_327 .ff2 { font-family: "Georgia"; }
#imTextObject_327 .ff3 { font-family: "Courier New"; }
#imTextObject_327 .ff4 { font-family: "Arial"; }
#imTextObject_327 .cf1 { color: #000000; }
#imTextObject_327 .cf2 { color: #FFFFFF; }
#imTextObject_327 .cf3 { color: #FF0000; }
#imTextObject_327 .cf4 { color: #FFBF00; }
#imTextObject_327 .cf5 { color: #0000FF; }
#imTextObject_327 .cf6 { color: #800080; }
#imTextObject_327 .cf7 { color: #000000; }
#imTextObject_327 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_327 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_327 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_327 .cb1 { background-color: #000000; }
#imTextObject_327 .cb2 { background-color: transparent; }
#imTextObject_327 .cb3 { background-color: #FF0000; }
#imTextObject_327 .cb4 { background-color: #FFBF00; }
#imTextObject_327 .cb5 { background-color: #0000FF; }
#imTextObject_327 .cb6 { background-color: #800080; }
#imTextObject_327 .cb7 { background-color: #000000; }
#imCell_328 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_328 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_328 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_329 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_329 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_329 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_329 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_329 a { color: inherit; }
#imTextObject_329 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_329 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_329 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_329 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_329 p { margin: 0; padding: 0; }
#imTextObject_329 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_329 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_329 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_329 .imUl { text-decoration: underline; }
#imTextObject_329 .ff0 { font-family: "Tahoma"; }
#imTextObject_329 .ff1 { font-family: "Georgia"; }
#imTextObject_329 .ff2 { font-family: "Georgia"; }
#imTextObject_329 .cf1 { color: #000000; }
#imTextObject_329 .cf2 { color: #FFFFFF; }
#imTextObject_329 .cf3 { color: #FF0000; }
#imTextObject_329 .cf4 { color: #FFBF00; }
#imTextObject_329 .cf5 { color: #000000; }
#imTextObject_329 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_329 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_329 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_329 .cb1 { background-color: #000000; }
#imTextObject_329 .cb2 { background-color: transparent; }
#imTextObject_329 .cb3 { background-color: #FF0000; }
#imTextObject_329 .cb4 { background-color: #FFBF00; }
#imTextObject_329 .cb5 { background-color: #000000; }
#imCell_330 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_330 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_330 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_331 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_331 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_331 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_331 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_331 a { color: inherit; }
#imTextObject_331 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_331 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_331 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_331 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_331 p { margin: 0; padding: 0; }
#imTextObject_331 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_331 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_331 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_331 .imUl { text-decoration: underline; }
#imTextObject_331 .ff0 { font-family: "Tahoma"; }
#imTextObject_331 .ff1 { font-family: "Georgia"; }
#imTextObject_331 .ff2 { font-family: "Georgia"; }
#imTextObject_331 .cf1 { color: #000000; }
#imTextObject_331 .cf2 { color: #FFFFFF; }
#imTextObject_331 .cf3 { color: #FF0000; }
#imTextObject_331 .cf4 { color: #FFBF00; }
#imTextObject_331 .cf5 { color: #000000; }
#imTextObject_331 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_331 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_331 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_331 .cb1 { background-color: #000000; }
#imTextObject_331 .cb2 { background-color: transparent; }
#imTextObject_331 .cb3 { background-color: #FF0000; }
#imTextObject_331 .cb4 { background-color: #FFBF00; }
#imTextObject_331 .cb5 { background-color: #000000; }
#imCell_332 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_332 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_332 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_333 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_333 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_333 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_333 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_333 a { color: inherit; }
#imTextObject_333 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_333 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_333 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_333 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_333 p { margin: 0; padding: 0; }
#imTextObject_333 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_333 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_333 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_333 .imUl { text-decoration: underline; }
#imTextObject_333 .ff0 { font-family: "Tahoma"; }
#imTextObject_333 .ff1 { font-family: "Georgia"; }
#imTextObject_333 .ff2 { font-family: "Georgia"; }
#imTextObject_333 .cf1 { color: #000000; }
#imTextObject_333 .cf2 { color: #FFFFFF; }
#imTextObject_333 .cf3 { color: #FF0000; }
#imTextObject_333 .cf4 { color: #000000; }
#imTextObject_333 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_333 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_333 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_333 .cb1 { background-color: #000000; }
#imTextObject_333 .cb2 { background-color: transparent; }
#imTextObject_333 .cb3 { background-color: #FF0000; }
#imTextObject_333 .cb4 { background-color: #000000; }
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_344 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_344 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_344 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_344 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_344 a { color: inherit; }
#imTextObject_344 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_344 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_344 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_344 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_344 p { margin: 0; padding: 0; }
#imTextObject_344 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_344 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_344 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_344 .imUl { text-decoration: underline; }
#imTextObject_344 .ff0 { font-family: "Tahoma"; }
#imTextObject_344 .ff1 { font-family: "Georgia"; }
#imTextObject_344 .ff2 { font-family: "Georgia"; }
#imTextObject_344 .cf1 { color: #000000; }
#imTextObject_344 .cf2 { color: #FFFFFF; }
#imTextObject_344 .cf3 { color: #FF0000; }
#imTextObject_344 .cf4 { color: #FFBF00; }
#imTextObject_344 .cf5 { color: #000000; }
#imTextObject_344 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_344 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_344 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_344 .cb1 { background-color: #000000; }
#imTextObject_344 .cb2 { background-color: transparent; }
#imTextObject_344 .cb3 { background-color: #FF0000; }
#imTextObject_344 .cb4 { background-color: #FFBF00; }
#imTextObject_344 .cb5 { background-color: #000000; }
#imCell_345 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_345 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_345 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_346 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_346 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_346 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_346 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_346 a { color: inherit; }
#imTextObject_346 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_346 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_346 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_346 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_346 p { margin: 0; padding: 0; }
#imTextObject_346 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_346 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_346 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_346 .imUl { text-decoration: underline; }
#imTextObject_346 .ff0 { font-family: "Tahoma"; }
#imTextObject_346 .ff1 { font-family: "Georgia"; }
#imTextObject_346 .ff2 { font-family: "Georgia"; }
#imTextObject_346 .ff3 { font-family: "Courier New"; }
#imTextObject_346 .ff4 { font-family: "Arial"; }
#imTextObject_346 .cf1 { color: #000000; }
#imTextObject_346 .cf2 { color: #FFFFFF; }
#imTextObject_346 .cf3 { color: #FF0000; }
#imTextObject_346 .cf4 { color: #FFBF00; }
#imTextObject_346 .cf5 { color: #0000FF; }
#imTextObject_346 .cf6 { color: #800080; }
#imTextObject_346 .cf7 { color: #000000; }
#imTextObject_346 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_346 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_346 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_346 .cb1 { background-color: #000000; }
#imTextObject_346 .cb2 { background-color: transparent; }
#imTextObject_346 .cb3 { background-color: #FF0000; }
#imTextObject_346 .cb4 { background-color: #FFBF00; }
#imTextObject_346 .cb5 { background-color: #0000FF; }
#imTextObject_346 .cb6 { background-color: #800080; }
#imTextObject_346 .cb7 { background-color: #000000; }
